﻿@charset "utf-8";
/* ======== MAIN NAVIGATION AREA ======== */

/* Main Colors used in this template
#331b16
#8f4110
#463b33
*/
/* ==================== GENERAL RULES =================== */
html {
	height: 101%;
	background: url("../images/back.jpg") no-repeat top center fixed; 
	background-size: cover;
}
body {
	font: normal 1.0em 'Muli', Verdana, Helvetica, sans-serif;
	color: #202020;
	padding: 0;
	margin: 0;
	height: 10%;
}
header, footer, nav, article, section, aside, figure, figcaption {
	display: block;
}
img {
	border: none;
}
hr {
	color: #331b16;
	height: 1px;
	border: none;
}
.fancy {
    background: #ffffff url('../images/hr.png') center center no-repeat;
    color: #eee;
    border: none;
    height: 30px;
}

ul li a {
	color: #331b16;
	font-weight: bold;
	padding: 0;
}
ul li a:hover {
	color: #463b33;
	text-decoration: none;
}
ul.list1 li {
	list-style-type: none;
	background: url("../images/bullet1.png") no-repeat 0 8px;
	padding: 1px 0 0 15px;
}
ul.list2 li {
	list-style-type: none;
}

blockquote {
	padding: 5px 50px 5px 50px;
	line-height: 24px;
	font-style: italic;
	background: url('../images/quote.png') no-repeat top left;
	color: #404040;
}
.leftside {
	float: left;
	display: block;
	width: 30%;
	margin-right: 5%;
	border-right: dotted 1px #404040;
}
.rightside {
	float: right;
	display: block;
	width: 30%;
	margin-left: 5%;
	border-left: dotted 1px #404040;
}
fieldset {
	border: 1px dashed #c0c0c0;
	padding: 1%;
	margin: 2% 0;
}
legend {
	color: #331b16;
	background-color: transparent;
	font: 1.9em 'Raleway', Verdana, Helvetica, sans-serif;
	color: #331b16;
	margin: 0 0 0 1%;
	letter-spacing: .08em;
	padding: 1%;
}
table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
	text-align: center;
}
.cellborder {
	border: solid 1px #c0c0c0;
	padding: 5px;
}
/* ======== TYPOGRAPHY ======== */
a {
	color: #331b16;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
a:hover {
	color: #463b33;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
h1 {
	font: 2.9em 'Philosopher', Verdana, Helvetica, sans-serif;
	color: #331b16;
	margin: .3em 0 .3em 0;
	letter-spacing: 1px;
}
h2 {
	font: 2.1em 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
	color: #463b33;
	margin: .3em 0;
	letter-spacing: 1px;
	text-align: center;
	border-bottom: 1px solid #463b33;
}
h3 {
	font: 1.9em 'Philosopher', Verdana, Helvetica, sans-serif;
	color: #8f4110;
	margin: .2em 0;
	padding: 0;
}
h4 {
	font: normal 1.5em Verdana, Helvetica, sans-serif;
	color: #331b16;
	margin: .3em 0;
}
h5 {
	font: normal 1.35em Verdana, Helvetica, sans-serif;
	color: #331b16;
	margin: .3em 0;
}
h6 {
	font: normal 1.2em Verdana, Helvetica, sans-serif;
	color: #404040;
	margin: .3em 0;
}
.alternate {
	font: 1.6em 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	margin: .3em 0;
  padding-bottom: 5px;
	text-align: center;
	background: #8f4110;
	border: 1px solid #fff;
	border-radius: 10px 10px;
}
.alternate:before {
	content: "\2724";
  display: inline;
  font-size: 22px;
  margin-right: 5px;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.alternate:after {
	content: "\2724";
  display: inline;
  font-size: 22px;
  color: #ffffff;
  margin-left: 5px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  }
.alternate2 {
	font: 1.6em 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	margin: .3em 0;
	text-align: center;
	background: #463b33;
	border-radius: 10px 10px;
}
.alternate3 {
	font: 1.4em 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	margin: .3em 0;
	text-align: center;
	background: #8f4110;
	border-radius: 10px 10px;
}
.alternate4 {
	font: 2.9em 'Philosopher', Verdana, Helvetica, sans-serif;
	color: #8f4110;
	margin: .3em 0 .3em 0;
	letter-spacing: 1px;
}
.dropcap {
	float: left;
	font: 60px/50px Georgia, Times, "Times New Roman", serif;
	color: #fff;
	display: block;
	float: left;
	font: 60px/50px Georgia, Garamond, serif;
	padding: 15px 12px;
	background-color: #331b16;
  box-shadow: 0 0 0 2px #999 inset, 0 0 0 3px rgba(255, 255, 255, 0.5) inset;
  margin: -3px 10px 0 0;
  text-align: center;
  border-radius: 5px;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
}
p.dropcap {
	overflow: hidden;
}
.bignumber {
	font: 30px 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	display: inline-block;
	color: #ffffff;
	height: 1.5em;
	width: 1.5em;
	line-height: 1.5em;
	background: #331b16;
	border: 1px #ffffff solid;
	margin: 0 .2em 0 0;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0 2px 3px #000;
	float: left;
}
.bignumber2 {
	font: 30px 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	display: inline-block;
	color: #ffffff;
	height: 1.5em;
	width: 1.5em;
	line-height: 1.5em;
	background: #463b33;
	border: 1px #ffffff solid;
	margin: 0 .2em 0 0;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0 2px 3px #000;
	float: left;
}
.bignumber3 {
	font: 30px 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	display: inline-block;
	color: #ffffff;
	height: 1.5em;
	width: 1.5em;
	line-height: 1.5em;
	background: #8f4110;
	border: 1px #ffffff solid;
	margin: 0 .2em 0 0;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0 2px 3px #000;
	float: left;
}
.bigletters {
	font: 2.7em 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:uppercase;
	text-align: center;
	color: #331b16;
	margin: 5px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.bigletters2 {
	font: 2.5em 'Raleway', Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #8f4110;
	margin: 5px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.button {
	font-size: 0.85em;
	color: #ffffff;	
	padding: 5px;
	border-radius: 5px;
	background: #331b16;
	text-decoration: none;
	font-weight: normal;
	box-shadow: 0 2px 3px #000;
}
.button:hover {
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	background: #505050;
	text-decoration: none;
	font-weight: normal;
	box-shadow: 0 2px 3px #000;
}
/* ======== BACKGROUND ======== */
/* ===== Color 1 ===== */
.color1 {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background: #463b33;
	background-image: radial-gradient(center, circle cover, #463b33, #331b16);
	background-image: -moz-radial-gradient(center, circle cover, #463b33, #331b16);
	background-image: -webkit-radial-gradient(center center, circle cover, #463b33, #331b16);
	background-image: -ms-radial-gradient(center center, circle cover, #463b33, #331b16);
	background-image: -o-radial-gradient(center center, circle cover,#463b33, #331b16);
}
.color1 a {
	color: #e7e7e7;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
.color1 a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
/* ===== Color 2 ===== */
.color2 {
	color: #8f4110;
}

/* ===== Color 3 ===== */
.color3 {
	background: #463b33;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
}
.color3 a {
	color: #e7e7e7;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
.color3 a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
.color3 h3 {
	font: 1.9em 'Philosopher', Verdana, Helvetica, sans-serif;
	color: #ffffff;
	margin: .2em 0;
	padding: 0;
}
/* ===== Dark Gray ===== */
.color-dkgray {
	background: #202020;
	color: #ffffff;
}
/* ===== White ===== */
.color-white {
	background: #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
/* ===== Transparent ===== */
.nocolor {
  background-color: transparent;
  min-height: 100px;
 	color: #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
 }
.nocolor a {
	color: #e7e7e7;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
.nocolor a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
.nocolor h1 {
	color: #ffffff;
	border: none;
	margin: .2em 0;
	padding: 0;
}
.nocolor h2 {
	color: #ffffff;
	border: none;
	margin: .2em 0;
	padding: 0;
	border-bottom: none;
}
.nocolor h3 {
	color: #ffffff;
	border: none;
	margin: .2em 0;
	padding: 0;
}

.inside {padding: 10px;}
/* ======== LAYOUT RULES ======== */
.wrapper {
	width: 1200px;
	margin: 0 auto;
	text-align: left;
}
/* ======== HEADER AREA ======== */
header {
	width: 100%;
	padding: 10px 0;
	color: #ffffff;
	text-align:center;
}
header h1 {
	font: 3.2em 'Philosopher', Verdana, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 0;
}
header p {
	font-size: 16px;
	font-family: 'Raleway', cursive, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-style: italic;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
}
/* ======== MAIN NAVIGATION AREA ======== */
#mainnav {
	width: 100%;
	height: 60px;
	color: #ffffff;
	text-align: center;
	margin: 0;
	font-size: .90em;
	text-transform: uppercase;
}
#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	text-transform: uppercase;
}
/* make the LI display inline */
/* its position relative so that position absolute */
/* can be used in submenu */
#nav li {
	display: inline-block;
	background: transparent;
	position: relative;
	z-index: 500;
	margin: 0 -2px 0 -3px;
	padding: 0;
	text-align: left;
}
/* this is the parent menu */
#nav li a {
	display: block;
	padding: 21px 15px 20px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	-webkit-transition: all 0.3s ease 0.0s;
	transition: all 0.3s ease 0.0s;
}
#nav li a:hover {
	font-weight: normal;
	padding: 21px 15px 20px 15px;
	color: #ffffff;
	background: #331b16;
	-webkit-transition: all 0.3s ease 0.0s;
	transition: all 0.3s ease 0.0s;
}
/* submenu, it's hidden by default */
#nav ul {
	position: absolute;
	left: 2px;
	display: none;
	margin: 0 0 0 -2px;
	padding: 0 0 0 0;
	list-style: none;
	box-shadow: 0 3px 8px #000;
}
#nav ul li {
	width: 170px; /* you can increase or decrease width of submenu */
	float: left;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-size: 0.90em;
}
/* display block will make the link fill the whole area of LI */
#nav ul a {
	display: block;
	height: 18px;
	font-weight: normal;
	text-transform: none;
	padding: 5px 3px 5px 15px;
	color: #000000;
	background-color: #f0f0f0;
	background-image: none;
	border-top: none;
	border-radius: 0;
	box-shadow: none;
}
#nav ul a:hover {
	font-weight: normal;
	color: #ffffff;
	padding: 5px 3px 5px 15px;
	text-transform: none;
	text-decoration: none;
	border-top: none;
	background: #331b16;
	border-radius: 0;
	box-shadow: none;
}
.selectnav {
	display: none;
}
/* ======== SIDEBAR AREAS ======== */
#sidebarLeft {
	float: left;
	width: 22%;
	padding: 0 1%;
	margin: 10px 0.50%;
	line-height: 1.4em;
}
#sidebarRight {
	float: right;
	width: 20.5%;
	padding: 0 1.5% 0 0;
	margin: 10px 0.50%;
	line-height: 1.4em;
}
/* ======== CONTENT AREA ======== */
#contentRight {
	float: right;
	width: 72%;
	padding: 0 1%;
	margin: 10px 0.50%;
	line-height: 1.5em;
}
#contentLeft {
	float: left;
	width: 72%;
	padding: 0 1%;
	margin: 10px 0.50%;
	line-height: 1.5em;
}
#contentMiddle {
	float: left;
	width: 47%;
	padding: 0 1%;
	margin: 10px 0.50%;
	line-height: 1.5em;
	overflow: hidden;
}
#contentFull {
	float: left;
	width: 98%;
	margin: 10px 0;
	padding: 0 1%;
	line-height: 1.5em;
}
/* ======== SECTION BLOCKS ======== */
.contentBox1 {width: 100%;	padding: 20px 0;}

.contentBox2a {float: left;	width: 48%;	padding: 0;	margin: 0 2% 0 0; line-height: 1.4em;}
.contentBox2b {float: left;	width: 48%;	padding: 0;	margin: 0 0 0 2%; line-height: 1.4em;}

.contentBox2a-deco {float: left; width: 45.5%;	padding: 0;	margin: 0 1% 0 0; line-height: 1.4em; border: 2px double #463b33; padding: 5px; margin-bottom: 10px; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4)}
.contentBox2b-deco {float: right;	width: 45.5%;	padding: 0;	margin: 0 0 0 1%; line-height: 1.4em; border: 2px double #463b33; padding: 5px; margin-bottom: 10px; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4)}

.contentBox2a-deco2 {float: left; width: 100%;	padding: 0;	margin: 0 1% 0 0; line-height: 1.4em; border: 2px double #463b33; padding: 5px; margin-bottom: 10px; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4)}
.contentBox2b-deco2 {float: left; width: 100%;	padding: 0;	margin: 0 0 0 1%; line-height: 1.4em; border: 2px double #463b33; padding: 5px; margin-bottom: 10px; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4)}
.contentBox2c-deco2 {float: left; width: 100%;	padding: 0;	margin: 0 1% 0 0; line-height: 1.4em; border: 2px double #463b33; padding: 5px; margin-bottom: 10px; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4)}


.contentBox3a {float: left;	width: 31.33333%;	padding: 0;	margin: 0 2% 0 0;	line-height: 1.4em;}
.contentBox3b {float: left;	width: 31.33333%;	padding: 0;	margin: 0 1% 0 1%; line-height: 1.4em;}
.contentBox3c {float: left;	width: 31.33333%;	padding: 0;	margin: 0 0 0 2%; line-height: 1.4em;}

.contentBox4a {float: left;	width: 23%;	padding: 0;	margin: 0 2% 0 0; line-height: 1.4em;}
.contentBox4b {float: left;	width: 23%;	padding: 0;	margin: 0 1% 0 1%; line-height: 1.4em;}
.contentBox4c {float: left;	width: 23%;	padding: 0;	margin: 0 1% 0 1%; line-height: 1.4em;}
.contentBox4d {float: left;	width: 23%;	padding: 0;	margin: 0 0 0 2%; line-height: 1.4em;}

.topcontentBox4a {float: left; width: 23%; padding: 0; margin: 0 2% 0 0; line-height: 1.4em;}
.topcontentBox4b {float: left; width: 23%; padding: 0; margin: 0 1% 0 1%; line-height: 1.4em;}
.topcontentBox4c {float: left; width: 23%; padding: 0; margin: 0 1% 0 1%; line-height: 1.4em;}
.topcontentBox4d {float: left; width: 23%; padding: 0; margin: 0 0 0 2%; line-height: 1.4em;}

.contentBox20a {float: left; width: 38%; padding: 0; margin: 0 0 0 2%; line-height: 1.4em;}
.contentBox20b {float: left; width: 56%; padding: 0; margin: 0 2% 0 2%; line-height: 1.4em; text-align: center !important;}

.contentBox4-gallery {width: 21%;	padding: 0 1%; margin: 0 1%; line-height: 1.4em; text-align: center;}

.contentBox-dbase {width: 100%; border: 2px double #463b33; padding: 15px; margin-bottom: 10px; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4)}

.shadow {
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 5px;
}
.dbb {
	border: 1px;
	border-color:#8f4110;
}

/* ======== FOOTER ======== */
footer {
	clear: both;
	color: #ffffff;
	letter-spacing: 2px;
	font-size: 85%;
	line-height: 1.5em;
	padding: 20px 0;
}
footer p {
	padding: 0;
	margin: 0;
}
footer a {
	color: #d1d1d1;
	text-decoration: none;
	font-weight: bold;
}
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}
footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
footer li {
	margin: 0;
	padding: 0;
}
footer li a {
	color: #d1d1d1;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;
}
footer li a:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}
/* ======== CONTACT FORM ======== */
form.contactform {
	width: 98%;
	text-align: left;
}
.contactform label {
	width: 98%;
	text-align: left;
}
.contactform input {
	width: 98%;
	border: 1px #c0c0c0 solid;
	padding: 3px;
	margin-bottom: 10px;
}
.contactform textarea {
	width: 98%;
	border: 1px #c0c0c0 solid;
	padding: 3px;
}
.contactform .submit {
	width: 100px;
	margin: 10px 0 0 0;
	cursor: pointer;
	font-size: 0.90em;
	font-weight: normal;
	padding: 4px 6px;
	text-decoration: none;
	background: #331b16;
	color: #ffffff;
	border-radius: 4px;
	border: solid 1px #808080;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.5), 0 1px 3px rgba(0, 0, 0, 0.8);
}
/* ======= PHOTO GALLERY ========= */
.photogallery {
  background-color: #f2f2f2;
  border: 15px #ffffff solid;
  padding: 20px;
  margin: 0 2% 40px 2%;
  text-align: center;
  box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.8);
}
.photogallery img {
  background-color: #ffffff;
  padding: 7px;
  border: 1px #c0c0c0 solid;
  margin: 3px 3px 12px 3px;
  box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.8);
}
.photogallery p {
  text-align: left;
}
/* ======== MISCELLANEOUS CLASSES ======== */
.center {
	text-align: center;
}
.tiny {
	font-size: 75%;
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
* html .clearfix, *:first-child + html .clearfix {
	zoom: 1;
}
.calendar {
	text-align: center;
}
.highlight {
	background-color: #ffff00;
	color: #000000;
}
.home {
	background: url('../images/home.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
.call {
	background: url('../images/call.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
.email {
	background: url('../images/email.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
.hours {
	background: url('../images/hours.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
.comment {
	background: url('../images/comment.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
.bookmark {
	font: normal 1.00em Verdana, Helvetica, sans-serif;
	background-color: #404040;
	color: #fff;
	text-decoration: none;
	padding: 8px 10px 8px;
	margin: 10px 0 0 0;
	border-radius: 50%;
	border: 1px solid #ffffff;
}
.bookmark:hover {color: #ffffff; background-color: #463b33; text-decoration: none;}

/* ======== IMAGE FORMATTING ======== */
img {
	border: none;
}
.imageleft {
	margin: 0 10px 0 0;
	float: left;
}
.imageright {
	margin: 0 0 0 10px;
	float: right;
}
.imageleft-border {
	background-color: #ffffff;
	margin: 0 10px 0 0;
	padding: 3px;
	float: left;
	border: 1px #d0d0d0 solid;
}
.imageright-border {
	background-color: #ffffff;
	margin: 0 0 0 10px;
	padding: 3px;
	float: right;
	border: 1px #d0d0d0 solid;
}
.image-catalog {
	border: 1px #d0d0d0 solid;
	padding: 1%;
	margin: 1% 2%;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);
}
.image-round {
	border-radius: 50%;
	border: 1px #ffffff solid;
	background-color: #ffffff;
	padding: 3px;
	border: 1px #c0c0c0 solid;
}
.imgBox {
	width: 100%;
}
.imgBox2 {
	width: 50%;
}
.image-border, .image-googlemap {
	margin: 2px 0;
	padding: 3px;
	border: 1px #d0d0d0 solid;
}
.image-gallery {
	border: 1px #d0d0d0 solid;
	padding: 1%;
	margin: 1% 2%;
}
.lgproduct-image {
	float: left;
	width: 350px;
	padding: 1%;
	margin: 2%;
}
.lgproduct-text {
	float: left;
	width: 200px;
	padding: 1%;
	margin: 2%;
	text-align: center;
}
/* ======== TICKER ======== */
#ticker {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	background-color: transparent;
	min-height: 200px;
}
.testimonial {
	line-height: 28px;
	padding: 20px 20%;
}
.tcontent {
	color: #ffffff;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
}
.author {
	font-weight: bold;
	color: #ffffff;
	height: 36px;
	font-style: italic;
	padding-left: 1.8em;
	text-align:right;
}
/* ======= ACCORDION CONTENT ======== */
#acc dl {
	position: relative;
	width: 100%;
	color: #000;
	padding: 0;
	margin: 0 auto;
}
#acc dt {
	margin: 0 0 1px 0;
	padding: 4px 4px 4px 20px;
	text-align: center;
	font: 22px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #000000;
	cursor: pointer;
	background: #ffffff;
	border-radius: 4px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}
#acc dt:hover {
	color: #ffffff;
	background: #999;
	box-shadow: 0 0 15px #222 inset;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	transition: all 0.4s ease 0.0s;
	-webkit-transition: all 0.4s ease 0.0s;
}
#acc dd {
	width: 94%;
	padding: 5px 2%;
	margin: 0 auto;
	border-top: none;
}
#acc1 dl {
	position: relative;
	width: 100%;
	color: #000;
	padding: 0;
	margin: 0 auto;
}
#acc1 dt {
	margin: 0 0 1px 0;
	padding: 4px 4px 4px 20px;
	text-align: center;
	font: 22px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #000000;
	cursor: pointer;
	background: #ffffff;
	border-radius: 4px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}
#acc1 dt:hover {
	color: #ffffff;
	background: #999;
	box-shadow: 0 0 15px #222 inset;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	transition: all 0.4s ease 0.0s;
	-webkit-transition: all 0.4s ease 0.0s;
}
#acc1 dd {
	width: 94%;
	padding: 5px 2%;
	margin: 0 auto;
	border-top: none;
}
/* ======= ANIMATE ======== */
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2014 Daniel Eden
*/
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}
/* ================================ MEDIA QUERIES =============================== */
/* ========================================================== */
/* ====================== PHONE/PORTRAIT ==================== */
/* ========================================================== */
@media screen and (max-width: 320px) {
.wrapper {
	width: 90%;
	margin: 0 auto;
}
h1 {
	font: 1.9em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
#mainnav {
	height: 45px;
  padding-top: 15px;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #fff;
	width: 80%;
	min-width: 250px;
	max-width: 400px;
	margin: 0 0 0 20px;
	padding: 3px;
	font-size: 0.95em;
	letter-spacing: 1px;
	border: 1px #331b16 solid;
}
select#selectnav1 option {
	background-color: #331b16;
	color: #fff;
	font-size: 0.80em;
	padding: 1px 20px 1px 10px;
}
/* === content box coding ==== */
#sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1.%; padding: 0;}

.contentBox2a, .contentBox3a, .contentBox4a {width: 98%; margin: 1.%; padding: 0;}
.contentBox2b, .contentBox3b, .contentBox4b {width: 98%; margin: 1.%; padding: 0;}
.contentBox2c; .contentBox3c, .contentBox4c {width: 98%; margin: 1.%; padding: 0;}
.contentBox4d {width: 98%; margin: 1.%;	padding: 0;}

.topcontentBox4a {width: 94%;	padding: 0 2%; margin: 1%;}
.topcontentBox4b {width: 94%;	padding: 0 2%; margin: 1%;}
.topcontentBox4c {width: 94%;	padding: 0 2%; margin: 1%;}
.topcontentBox4d {width: 94%;	padding: 0 2%; margin: 1%;}

.contentBox20a {width: 98%;	margin: 1.%; padding: 0;}
.contentBox20b {width: 98%;	margin: 1.%; padding: 0;}

.contentBox2a-deco {width: 85%;	margin: 0 auto; float: none;}
.contentBox2b-deco {width: 85%;	margin: 0 auto; margin-top: 10px; float: none;}
.contentBox2c-deco {width: 85%;	margin: 0 auto; margin-top: 10px; float: none;}

.imgBox {width: 90%; margin: 0 auto; float: none;}
/* === header block ==== */
header h1 {
	font: 2.2em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
#address {
  display: none;
}
.color2 h1 {
	font: 2.4em 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
}
/* === miscellaneous coding ==== */
.button {
	font-size: 0.8em;
}
.lgproduct-image {
	width: 75%;
	margin: 1%;
	padding: 0;
}
.lgproduct-text {
	width: 98%;
	margin: 1%;
	padding: 0;
}
h2 {
	font-size: 1.5em;
}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
}
/* ========================================================== */
/* ===================== PHONE/LANDSCAPE ==================== */
/* ========================================================== */
@media screen and (max-width: 480px) and (min-width: 321px) {
.wrapper {
	width: 90%;
	margin: 0 auto;
}
h1 {
	font: 2em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
#mainnav {
	height: 45px;
  padding-top: 15px;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #fff;
	width: 60%;
	margin: 0 auto;
	padding: 2px;
	font-size: 0.90em;
	letter-spacing: 1px;
	border: 1px #331b16 solid;
	border-radius: 5px;
}
select#selectnav1 option {
	background-color: #331b16;
	color: #fff;
	font-size: 0.85em;
	padding: 1px 20px 1px 10px;
}
/* === content box coding ==== */
#sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}

.contentBox2a, .contentBox3a, .contentBox4a {width: 98%; margin: 1%; padding: 0;}
.contentBox2b, .contentBox3b, .contentBox4b {width: 98%; margin: 1%; padding: 0;}
.contentBox3c, .contentBox4c {width: 98%;	margin: 1%;	padding: 0;}
.contentBox4d {width: 98%; margin: 1%; padding: 0;}

.topcontentBox4a {width: 94%;	padding: 0 2%; margin: 1%;}
.topcontentBox4b {width: 94%;	padding: 0 2%; margin: 1%;}
.topcontentBox4c {width: 94%;	padding: 0 2%; margin: 1%;}
.topcontentBox4d {width: 94%;	padding: 0 2%; margin: 1%;}

.contentBox20a {  width: 98%;	margin: 1.%; padding: 0;}
.contentBox20b {	width: 98%;	margin: 1.%; padding: 0;}

.contentBox2a-deco {width: 85%;	margin: 0 auto; float: none;}
.contentBox2b-deco {width: 85%;	margin: 0 auto; margin-top: 10px; float: none;}

.imgBox {width: 90%; margin: 0 auto; float: none;}

/* === header block ==== */
header h1 {
	font: 2.2em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
#address {display: none;}
.color2 h1 {
	font: 2.4em 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
}
/* === miscellaneous coding ==== */
.imgBox {width: 60%;}
.button {font-size: 0.8em;}
.lgproduct-image {
	width: 75%;
	margin: 1%;
	padding: 0;
}
.lgproduct-text {
	width: 98%;
	margin: 1%;
	padding: 0;
}
h2 {font-size: 1.5em;}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
}
/* ========================================================== */
/* ================== SMALL TABLET/PORTRAIT ================= */
/* ========================================================== */
@media screen and (max-width: 600px) and (min-width: 481px) {
.wrapper {
	width: 90%;
	margin: 0 auto;}
h1 {
	font: 2.5em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
#mainnav {
	height: 45px;
  padding-top: 15px;
}
.js #nav {
	display: none;
}
.js .selectnav {
	display: block;
}
select#selectnav1 {
	background-color: transparent;
	color: #fff;
	width: 60%;
	margin: 0 auto;
	padding: 3px;
	font-size: 0.90em;
	letter-spacing: 1px;
	border: 1px #331b16 solid;
	border-radius: 5px;
}
select#selectnav1 option {
	background-color: #331b16;
	color: #fff;
	font-size: 0.95em;
	padding: 1px 20px 1px 10px;
}
/* === content box coding ==== */
#sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}

.contentBox2a, .contentBox3a, .contentBox4a {width: 98%; margin: 1%; padding: 0;}
.contentBox2b, .contentBox3b, .contentBox4b {width: 98%; margin: 1%; padding: 0;}
.contentBox3c, .contentBox4c {width: 98%; margin: 1%;	padding: 0;}
.contentBox4d {width: 98%; margin: 1%; padding: 0;}

.topcontentBox4a {width: 44%;	padding: 0 2%; margin: 1%;}
.topcontentBox4b {width: 44%;	padding: 0 2%; margin: 1%;}
.topcontentBox4c {width: 44%;	padding: 0 2%; margin: 1%;}
.topcontentBox4d {width: 44%;	padding: 0 2%; margin: 1%;}

.contentBox20a   {width: 98%;	margin: 1.%; padding: 0;}
.contentBox20b   {width: 98%;	margin: 1.%; padding: 0;}

.contentBox2a-deco {width: 85%;	margin: 0 auto; float: none;}
.contentBox2b-deco {width: 85%;	margin: 0 auto; margin-top: 10px; float: none;}

.imgBox {width: 90%; margin: 0 auto; float: none;}
/* === header block ==== */
header h1 {
	font: 2.5em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
#address {
  display: none;
}
.color2 h1 {
	font: 2.4em 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
}
/* === miscellaneous coding ==== */
.button {
	font-size: 0.8em;
}
.lgproduct-image {
	width: 60%;
	margin: 1%;
	padding: 0;
	text-align: center;
}
.lgproduct-text {
	width: 98%;
	margin: 1%;
	padding: 0;
}
}
/* ========================================================== */
/* ================== SMALL TABLET/LANDSCAPE ================ */
/* ========================================================== */
@media screen and (max-width: 800px) and (min-width: 769px) {
.wrapper {
	width: 90%;
	margin: 0 auto;
}
header h1 {
	font: 2.8em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
.button {
	font-size: 0.8em;
}
h2 {font-size: 1.8em;
}
/* === content box coding ==== */
#sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}

.contentBox4a {width: 47%; margin: .5%; padding: .5%;}
.contentBox4b {width: 47%; margin: .5%; padding: .5%;}
.contentBox4c {width: 47%; margin: .5%; padding: .5%;}
.contentBox4d {width: 47%; margin: .5%; padding: .5%;}

.topcontentBox4a {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4b {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4c {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4d {width: 45.5%;	margin: 1%;	padding: 0 1%;}

.contentBox2a-deco {width: 45%;	margin: .5%;	padding: 0 1%;}
.contentBox2b-deco {width: 45%;	margin: .5%;	padding: 0 1%;}

.lgproduct-image {
	width: 60%;
	margin: 1%;
	padding: 0;
}
.lgproduct-text {
	width: 98%;
	margin: 1%;
	padding: 0;
}
}
/* ========================================================== */
/* ================== LARGE TABLET PORTRAIT ================= */
/* ========================================================== */
@media screen and (max-width: 768px) and (min-width: 624px) {
.wrapper {
	width: 90%;
	margin: 0 auto;
}
header h1 {
	font: 2.5em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
.button {
	font-size: 0.8em;
}
h2 {
	font-size: 1.8em;
}
.color2 h1 {
	font: 2.8em 'Philosopher', Arial, Verdana, Helvetica, sans-serif;
}
/* ===== content box coding ===== */
#sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
.contentBox4 {width: 48%;	margin: 0 1%;	padding: 0;}
.contentBox4a {width: 47%; margin: .5%;	padding: .5%;}
.contentBox4b {width: 47%; margin: .5%;	padding: .5%;}
.contentBox4c {width: 47%; margin: .5%;	padding: .5%;}
.contentBox4d {width: 47%; margin: .5%;	padding: .5%;}

.topcontentBox4a {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4b {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4c {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4d {width: 45.5%;	margin: 1%;	padding: 0 1%;}

.contentBox2a-deco {width: 45%;	margin: .5%;	padding: 0 1%;}
.contentBox2b-deco {width: 45%;	margin: .5%;	padding: 0 1%;}
}
/* ========================================================== */
/* ======== LARGE TABLET LANDSCAPE/DESKTOP/LAPTOP VIEW ======= */
/* ========================================================== */
@media screen and (max-width: 1299px) and (min-width: 801px) {
.wrapper {
	width: 90%;
	margin: 0 auto;
}
header h1 {
	font: 3.0em 'Philosopher', Verdana, Helvetica, sans-serif;
	margin-top: 0;
}
/* ===== content box coding ===== */
.contentBox4 {width: 48%;	margin: 0 1%;	padding: 0;}
.topcontentBox4a {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4b {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4c {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.topcontentBox4d {width: 45.5%;	margin: 1%;	padding: 0 1%;}
.contentBox2a-deco {width: 45%;	margin: .5%;	padding: 0 1%;}
.contentBox2b-deco {width: 45%;	margin: .5%;	padding: 0 1%;}
}


